package intrinsic;

public class Namespace extends Object {

	/** Accessors */
	public Object prefix;
	public String uri;

	/** Variables */

	/** Constants */
	public static final Object length = null;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Namespace() {
}

public Namespace(Object arg0) {
}

public Namespace(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
